<component name="libraryTable">
  <library name="support-v4-25.3.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/cceb8fe7f9aa8108911118aa4a85f34b445e3ca3/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/cceb8fe7f9aa8108911118aa4a85f34b445e3ca3/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>